.is-error{
    border-color:#c21a1a;
}
.load-icon {
    width: 35px;
    height: 35px;
}
.viewTrackHistory {    
    overflow-y: auto;
    max-height: 350px;
  }
.lightBlue {
  color: blue !important
}
.lightGreen {
  color: green !important
}
.text-capitalize { text-transform: capitalize !important;
  font-weight: 500 !important;
 }

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.blue-column {
  background-color: blue;
  height: 100px;
}

.green-column {
  background-color: green;
  height: 100px;
}
  .h-divider{
    margin-top:5px;
    margin-bottom:10px;
    height:1px;
    width:100%;
    border-top:1px solid rgb(153, 149, 149);
   }
   .scheduler-h-divider{
    margin-top:5px;
    margin-bottom:10px;
    height:1px;
    width:100%;
    border-top:1px solid #dee2e6;
   }
   
  .users-invalid{
    border:1px solid red;
    background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") no-repeat right ;
    border-color: #c21a1a; 
    background-size: 20px 20px;
    padding-right: 30px;
   }
   
   /* #viewProduct .modal-content  {    
    overflow-x: auto !important;
    max-height: 500px !important;
  } */

  .inner-outline {
   /* outline: 2px solid lightblue;*/
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: 5px;
  }

  /* RFQ VIEW ::::::::::::::::::::::::::::::::::::::: */
.tab_content {
    margin-top: 5px;
    margin-bottom: 5px;
}
.rfq_tracker .form-group label.form-label {
    margin-top: 0;
    line-height: normal;
}
.single_rfq_view .form-group {
    display: flex;
}
  .single_rfq_view .form-group label,
  .single_rfq_view .form-group span {
    margin: 0;
    flex-basis: 50%;
    text-align: left;
    line-height: normal;
}
.single_rfq_view .form-group.comments {
    flex-direction: column;
}
.single_rfq_view .form-group.comments label {
    padding-bottom: 5px;
}
.viewTrackHistory .h-divider {
    border-top: 1px solid rgb(153 149 149 / 18%);
    margin-bottom: 20px;
}
.viewTrackHistory .h-divider:last-child {
    display: none;
}
.btn-center {
    display: flex;
    justify-content: center;
    column-gap: 5px;
}
.rfq_tracker {
    background: transparent;
    border: 0;
    box-shadow: none;
    margin: 0;
    padding: 0;
}
.table.table-bordered.text-nowrap thead th {
    color: initial !important;
    text-transform: initial;
    font-size: 13px;
}
table.table-bordered.dataTable tbody td {
    font-size: 13px;
    padding: 8px;
}
table.table-bordered.dataTable tbody td .btn-sm {
    padding: 3px 5px;
    font-size: 12px;
}
.side-menu__item {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    font-weight: 400;
}
.side-menu__item.active {
    font-weight: 500;
}
.side-menu__label {
    margin-left: 7px;
}
.side-menu__item.active:after {
    height: 39px;
}
.app-content .side-app {
    padding: 0px 20px 0 20px;
}
.page-header {
    margin: 20px 0;
}
.page-link {
    padding: 0.4rem 0.6rem;
    font-size: 13px;
}
  .custom-select {
	background: url("../images/svgs/select-icon.svg") no-repeat right 0.40rem center;
  background-size: 7px;
  line-height: normal;
  cursor: pointer;
  }
  .form-label {
    font-size: 13px;
}
.form-control {
    font-size: 13px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #242e4c !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #242e4c transparent transparent transparent;
}
.app-sidebar {
    width: 215px;
}
div.dataTables_wrapper div.dataTables_length label,
div.dataTables_wrapper div.dataTables_filter label,
div.dataTables_wrapper div.dataTables_info {
    font-size: 13px;
}
.sweet-alert button.cancel,
.sweet-alert button.cancel:hover,
.sweet-alert button.cancel:active,
.sweet-alert button.cancel:focus {
    color: #242e4c;
    background: #ebedfc !important;
    box-shadow: none;
}
.sweet-alert p {
    font-weight: 400;
    color: #242e4c;
}
.sweet-alert {
    width: 400px;
    padding: 20px;
    margin: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}



@media (min-width: 768px) {
.side-header{
    width: 215px;
}
.app-content {
    margin-left: 215px;
}
.app-sidebar__toggle {
    margin-left: 13.5rem;
}
}